Atentie la tweak-urile si aplicatiile incompatibile cu iOS 5.0.1

21

   De ieri avem untethered jailbreak pentru iDevice-urile noastre insa din pacate nu toate tweak-urile si aplicatiile din Cydia sunt deocamdata compatibile cu iOS 5.0.1. Unele plugin-uri destul de importante nu pot fi deocamdata instalate pe noua versiune a sistemului de operare si acest lucru il descoperiti de indata ce deschideti Cydia. Dezvoltatorii de aplicatii si tweak-uri isi vor rezolva problemele cu propriile creatii insa pana atunci trebuie sa aveti in vedere faptul ca pe iOS 5.0.1 s-ar putea sa nu puteti instala chiar tot ce aveati inainte.